/*** ESSENTIAL STYLES ***/

.sf-menu, .sf-menu * {
	
	
	list-style:none; 
}
.sf-menu ul 
{position:absolute;
	top:-130em;
 /* left offset of submenus need to match (see below)*/
	margin-top: -2px;
   background-repeat:no-repeat ; 
	
}

.sf-menu li:last-child{ border-right:none!important}

.sf-menu li{font-size:17px;} 
 
	
.sf-menu ul li { 
	  text-align:left;
	margin-top:0px!important;padding:5px!important;     
	  width:200px;
	  border-right:none!important;border-bottom:1px dotted #fff;
}
.sf-menu ul {text-align:left!important;background-color:rgba(255,255,255,0.5)}
.sf-menu ul li   {  }
 .sf-menu  ul li:last-child{ border-bottom:none!important}
.sf-menu li:hover {
	visibility:inherit;/* fixes IE7 'sticky bug' */
	color:#000; 
}
ul.sf-menu a{padding:5px 0%}
ul.sf-menu ul li a{padding:2px 2%}
.sf-menu li:hover{ cursor:pointer;}
.sf-menu li li:hover a{cursor:pointer; color:#000}
.sf-menu li a { 
	white-space:nowrap;
}
.sf-menu li li a { 
	white-space:normal!important;
}
.sf-menu li { 
	position:relative;
}
.sf-menu ul li a{color:#000}
.sf-menu a {
	display:block;
	position:relative;
	color:#fff; 
	
}
 .sf-menu li:hover>ul,
.sf-menu li.sfHover>ul {
	 left:0px;
	top:1.8em;
	  /* match top ul list item height */
	z-index:		99;
	 -moz-animation: fadeInUp .6s ease-in  ;
    -webkit-animation: fadeInUp .6s ease-in ;
    animation:fadeInUp .6s ease-in ;
	
}
 
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			12em; /* match ul width */
	margin-top:0px;
	 
}
 
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	 
}

/*** DEMO SKIN ***/
 
.sf-menu a 
{
    text-decoration:none; 
 
	
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	 
}













